* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Manrope', sans-serif;
}

body {
    margin: 0;
    min-width: 320px;
}

div.block1 div.main {
    padding: 80px;
    padding-top: 180px;
    background: url('../images/background.jpg') no-repeat;
    background-size: cover;
}

div.block1 div.main h1,
div.block1 div.main p {
    text-align: center;
}

div.block1 div.main h1 {
    margin-bottom: 40px;
    font-weight: 700;
}

div.block1 div.main p {
    font-weight: 600;
    font-size: 20px;
}

div.block1 div.main div.logo div.image:hover {
    -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

div.grid {
    background-color: lightgrey;
}

div.grid a img {
    border: none;
    border-radius: 0;
    padding: 5px;
    margin: 0;
}

div.block1 div.main div.logo ol {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style-type: none;
}

div.block1 div.main div.logo h3 {
    text-align: center;
}

div.block1 div.main div.logo ol img {
    max-width: 100%;
}

div.block1 div.main div.logo ol li {
    text-align: center;
    margin-right: 10px;
}

div.block1 div.main div.logo div.image {
    border: 1px solid lightgray;
}

div.block1 div.main p {
    margin-bottom: 50px;
}

@media only all and (max-width: 1024px) {
    div.block1 div.main {
        padding: 20px;
        padding-top: 150px;
    }
}

@media only all and (max-width: 768px) {
    div.block1 div.main {
        padding: 20px;
    }

    div.block1 div.main h1 {
        font-size: 26px;
        margin-bottom: 10px;
    }

    div.block1 div.main p {
        margin-bottom: 20px;
        font-size: 18px;
    }

    div.block1 div.logo ol {
        padding-left: 0;
    }
}

@media only all and (max-width: 576px) {
    div.block1 div.main p {
        font-size: 14px;
    }

    div.block1 div.main div.logo ol {
        display: block;
        max-width: 50%;
        margin: 0 auto;
    }

    div.block1 div.grid a img {
        width: auto !important;
        margin: 10px auto !important;
        position: static !important;
    }
}